Bug 1118135 - [RFE][neutron]: Group Based Policy Driver for Cisco APIC
Summary: [RFE][neutron]: Group Based Policy Driver for Cisco APIC
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: ---
Assignee: lpeer
QA Contact: Ofer Blaut
URL: https://blueprints.launchpad.net/neut...
Whiteboard: upstream_milestone_none upstream_defi...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-10 04:04 UTC by RHOS Integration
Modified: 2016-04-26 13:24 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-19 10:35:43 UTC


Attachments (Terms of Use)

Description RHOS Integration 2014-07-10 04:04:59 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/neutron/+spec/group-policy-apic-driver.

Description:

Group Based Policy is a new plugin for neutron being introduced in the Juno cycle. It has support for multiple drivers, and this proposal is to add a GBP driver for Cisco ACI fabric based on the APIC controller.


Specification URL (additional information):

None

Comment 1 lpeer 2015-03-19 10:35:43 UTC
This RFE was automatically opened to track status of upstream development.
At this point we see no reason to keep track of this in Red Hat bugzilla, thus closing it.


Note You need to log in before you can comment on or make changes to this bug.